{
    "name": "BrainiacLab",
    "layers": [
        {"path":    "brainiacLab0", "depth":   0, "horizonOffset" : 0.0, "scaleX" : 0.5, "scaleY" : 0.5, "verticalRepeat" : true}
    ],
    "ground-color" : [238,255,247,255],
    "sky-color" : [121,202,234,255],
    "interpolation-point" : 1.0,
    "interpolation-lower-offset" : 0.0,
    "sun-moon-layer" : 0
}
